Samsung Galaxy Note 4 not compatible?

Forums / NoMachine for Mobile / Samsung Galaxy Note 4 not compatible?

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #6399
    fsiefken
    Participant

    When trying to buy from the Play Store it says my device is not compatible, but on the website it says the client runs on Android 5.0. I recently updated my device to Android 5.0.2 (CyanogenMod 12). Does this lack of support have to do with the high resolution of the device (1440 x 2560)? That’s one of the reasons why TomTom isn’t working.

    #6406
    Tor
    Contributor

    Hello!
    The problem is not the OS version or the display resolution. Currently our tablet application has the same UI design of the desktop version, and we consider it usable only on displays with a size equal or bigger than 7″, this is why the Note 4 is not compatible.
    We’re working on a specific version for smaller screens, you can follow this Feature Request to know when we’ll release it:

    Offering a NoMachine client for Android smartphones
    https://www.nomachine.com/FR09L02828

    If you want to try the application on your smartphone you can still do it by visiting our website and downloading the APK version.

Viewing 2 posts - 1 through 2 (of 2 total)

This topic was marked as solved, you can't post.